PETSc version 3.15.5
Fix/Edit manual page

# PetscSectionPermute

Reorder the section according to the input point permutation

### Synopsis

    #include "petscsection.h"
    PetscErrorCode PetscSectionPermute(PetscSection section, IS permutation, PetscSection *sectionNew)

Collective on PetscSection

### Input Parameter

| section | - The PetscSection object
| perm | - The point permutation, old point p becomes new point perm[p]

### Output Parameter

| sectionNew | - The permuted PetscSection

### See Also

MatPermute()

### Level

intermediate

### Location

src/vec/is/section/interface/section.c
Index of all PetscSection routines
Table of Contents for all manual pages
Index of all manual pages